#vt_theme_cheatham{
    background-color: #3b5a6e;
    font-family: Arial, Helvetica, sans-serif;
}
#vt_theme_cheatham .wrapper{
    background-color: #FFF;
}
#vt_header{
    background-color: #600;
}
#vt_header a{
    color: #FFF;
    font-size: 1.4em;
}
#vt_header .logo-block  .vt-logo-img{
    width: 100%;
    max-width:230px;
    height: 100px;
    position: static;
}
#vt_header_search{
    padding: 10px;
}
#vt_ql_link{
    padding-top:10px;
    border-bottom: 1px solid #CCC;
    padding-left: 10px;
    text-transform: uppercase;
    font-size: medium;
}
#vt_gateway{
    background-color: #600;
    color: #FFF;
    padding-left: 10px;
}
#vt_main_nav .navbar{
    margin-bottom:0;
}
#vt_main_nav li{
    margin: 0;
    padding: 0px;
    list-style: none;
}
#vt_main_nav li a{
    width: 100%;
    padding: 10px;
    display: block;
    border: 1px solid #CCC;
}
#vt_main_nav li a:hover{
    background-color: #CCC;
}
#vt_main_nav li .vt_subnav1_block {
    display: none;
}
#vt_body_col{
    padding-top: 10px;
}
#vt_right_col{
    margin-top:10px;
    background-color: #edead2;
}
#vt_nav_col{
    margin-top:10px;
    background-color: #F3F0E5;
}
#vt_footer_bg{
    padding: 10px;
    color: #FFF;
}

